{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:12Z"
    },
    "lastModificationSignature": "a2865179960c1749b0dbd77ea5128213a02c54974e7eab051e9c262b1151a4cb"
  }
}